#navcontainer
{
    font: 11px Verdana, sans-serif;
    width: 100%;
    list-style-type: none;
    background: #e3e4e6;
}

#navcontainer ul
{
    padding-left: 300px;
}

#navlist li
{
    float: left;
    margin: 0;
    padding: 0;
    width: auto;
    display: block;
}

#navlist li#onRight
{
    float: right;
}

#navlist li a, #navlist li a:link
{
    background: #e3e4e6;
    color: #999999;
    text-decoration: none;
    padding: 3px 10px 3px 10px;
    display: block;
    font-weight: bold;
}

#navlist li a:hover
{
    border-bottom: 3px solid #888888;
    cursor: pointer;
}

#navlist li a#current, #navlist li a#current:link
{
    color: #000;
    cursor: default;
    font-weight: bold;
    border-bottom: 3px solid #ee9900;
}

#navlist li a#current:hover
{
    border-bottom: 3px solid #f90;
    background: #eee;
}
